<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>レビュー完了</title>
</head>
    <body>
    <h3 font-weight="bold" style="text-align: center" >レビューが完了しました</h3>

    <div class="row" align="center">
     <button type="submit" name="cancel" style="background-color: black; color: white">TOPページ</button>
            <button type="submit"  name="review" style="background-color: black; color: white">ユーザー情報</button>
       
    </div>

</div>
    
</body>


</html>